"IDS_LICENSEFEATURE_DLG_TEXT" = "사용 중인 기능은 TeamViewer 플랜에 포함되지 않습니다.\n\nTeamViewer 플랜을 업그레이드하면 이 기능을 사용할 수 있습니다. 이 기능을 평가하려면 www.teamviewer.com을 통해 당사로 문의해 주십시오.";
"IDS_LICENSEFEATURE_DLG_TITLE" = "상위 TeamViewer 플랜 필수";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "업데이트";
